## open-xchange-appsuite-manifest 7.10.5

=== debian/changelog ===
open-xchange-appsuite-manifest (7.10.5-39) stable; urgency=medium

  * Build for patch 2022-11-02 (6188)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 18 Oct 2022 12:41:05 +0000
